/* LIBRARY DESIGNS */

/* possibly from an early design? (based mostly on the lack of ".course-63" */
.library-titles h3 {
display:none;
}

h5.library-subtitle {
color:#444;
}

.literature-description {
padding: 0 0.8rem;
margin-bottom:3rem;
}

#page-course-view-topics .library-titles {
display:none;
}
/*end of queried rules */

.category-63 .description .course-description-item:first-child {
margin-top:0px;
}

.category-63 .activityiconcontainer.content .activityicon:not(.nofilter), .category-63 .activityiconcontainer.content .icon:not(.nofilter), .course-495  .activityiconcontainer.content .activityicon:not(.nofilter), .category-63 .activityiconcontainer.content .icon:not(.nofilter) {
display:none;
}

#page-blocks-configurable_reports-viewreport .latest-item, #page-course-index-category.category-63  .latest-item  {
border-bottom:1px solid #eee;
padding:1em;
margin-bottom:1em;
}


#page-course-view-topics.category-63 .sectionname {
background-color:transparent;
}

#page-course-view-topics.category-63 #page .course-content ul li.section.main {
padding:0px;
margin-bottom:100px;
}

#page-course-view-topics.category-63 .course-section-header {
padding:1em;
background-color:#eee;
}

#page-course-view-topics.category-63 .section li.activity {
clear:none;
min-width:600px;
width:49%;
float:left;
height:175px;
padding:1.2em;
}

#page-course-view-topics.category-63 .aalink.stretched-link {
margin-left:0.8em;
}

/*DYNAMICALLY GENERATED TOP MENU*/

#on-this-page > div {
width:350px;
float:left;
}

.all-media-about-this {
margin: 5px 0px 0px 75px;
border-left:1px solid #444;
padding-left:10px;
}

/*PARISH DASHBOARD VIDEOS*/

#many-videos .video-element {
float:left;
margin:0px 20px 20px 0px;
display:block;
}

.lib-cat-item {margin-bottom:4em;}
.lib-cat-item > p {margin-bottom:0.5rem;}
.lib-cat-item .library-resource > h5 {color:#444!important}
.lib-cat-item i {margin-right:10px;}

#filter-library-search #printablediv {
display:none;
}

.course-cards .card-title {
padding:15px!important;
}

.literature-description img {
width:20px;
}

.category-63  .path-mod-page  .no-overflow img {
display:none;
}





/*CONFIGURABLE LIBRARY REPORTS */

#page-blocks-configurable_reports-viewreport .latest-item, #page-course-index-category.category-63  .latest-item  {
border-bottom:1px solid #eee;
padding:1em;
margin-bottom:1em;
}

#page-blocks-configurable_reports-viewreport .latest-title, #page-course-index-category.category-63   .latest-title {
font-size:16px;
}


#page-blocks-configurable_reports-viewreport .library-subtitle, #page-course-index-category.category-63 .library-subtitle{
margin-bottom:-5px;
font-size:14px;
color:#000;
}

#page-blocks-configurable_reports-viewreport h5.library-subtitle > span, #page-course-index-category.category-63 h5.library-subtitle > span {
font-size:14px!important;
}

#page-blocks-configurable_reports-viewreport .library-titles > p, #page-blocks-configurable_reports-viewreport .library-titles h3, #page-course-index-category.category-63 .library-titles > p, #page-course-index-category.category-63 .library-titles h3, #page-course-index-category.category-63 .centerpara, #page-course-index-category.category-63 #totalrecords {
display:none;
}

/*STANDARDISE TAG SIZES*/

#page-course-index-category.category-63.centerpara, #page-course-index-category.category-63 #totalrecords,
.tag_cloud .s0, .tag_cloud .s1, .tag_cloud .s2, .tag_cloud .s3, .tag_cloud .s4, .tag_cloud .s5, .tag_cloud .s6, .tag_cloud .s7, .tag_cloud .s8, .tag_cloud .s9, .tag_cloud .s10, .tag_cloud .s11, .tag_cloud .s12, .tag_cloud .s13, .tag_cloud .s14, .tag_cloud .s15, .tag_cloud .s16, .tag_cloud .s17, .tag_cloud .s18, .tag_cloud .s19, .tag_cloud .s20, #resource-library-home p {
font-size:16px!important;
}


.tag_feed.media-list .media {
margin:2rem;
}

.tag_cloud .inline-list li {
padding: 0 .5em;
}

.activity img.iconlarge {
filter: grayscale(60%);
}

.tag_feed.media-list, .literature-description {
font-size:1.175em;
}


.tag_feed.media-list .media .itemimage img {
display:none;
}

.tag_feed.media-list .media .muted {
font-size:14px;
font-style:italics;
}

.tag_feed.media-list .media .muted:before {
content: "in";
}

/*RESOURCE LIBRARY HOMEPAGE */

#resource-library-home .media-title {
position:absolute;
background-color:#8379b5;
padding:20px;
font-size:1.175em;
font-weight:500!important;
width:100%;
color:white;
opacity:0.9;
}

#resource-library-home .card-deck .card {
margin:1rem;
border:none;
}

/* LIBRARY CATEGORY PAGE STYLES */

#page-course-index-category .generalbox.info {
border:none;
padding:2em;
}

.category-63 .categorypicker, .category-63  #accessibility_controls #block_accessibility_launchtoolbar, .category-63 #coursesearch, .category-63 .category-browse  {
display:none;
}

.category-63 #page-navbar ol.breadcrumb>span.separator:nth-child(6), .category-63 #page-navbar ol.breadcrumb>li:nth-child(5) {
display:block!important;
}

.category-63 #page .course-content ul li.section.main {
margin-bottom:50px;
}

/* END LIBRARY DESIGNS */
